try:
    print(1/0)
except ZeroDivisionError:
    print("бесконечность")

def div(x,y):
    s = int(x) / int(y)
    return s
x = input("Введите число 1:")
y = input("Введите число 2:")

print(div(x, y))


#1) Узнайте, какое исключение появляется при делении числа на 0.
#2) Попросите пользователя ввести 2 числа.
#3) Выведите результат деления.
#4) Перехватите исключение при делении на 0 и выведите пользователю в качестве результата слово «бесконечность».
